<?php

  $server = "localhost";
  $user = "area_root";
  $pass = "Legiao123*";
  $db = "area_poisson";
  $connect = mysqli_connect($server,$user,$pass,$db);

  $mysqli = new mysqli($server, $user, $pass, $db);

  $mysqli->set_charset("utf8");

  if(mysqli_connect_errno()){
      die("Conexão falhou: ".mysqli_connect_errno());
  }

  $usr = $_SESSION['username'];

  $sql = "SELECT username, email, fullname, mini FROM members WHERE username = '$usr'";

  $result = mysqli_query($connect,$sql);

  $data = mysqli_fetch_assoc($result);

  $cpf = $data['username'];
  $email = $data['email'];
  $name = $data['fullname'];
  $mini = $data['mini'];

  mysqli_close($connect);
?>